@charset "UTF-8";
/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
	background-color: #f6e5c4;
}
#wrapper {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#header {
	width: 900px;
	height: 140px;
	background-image: url(../images/generic/ballybur-castle-logo.png);
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: 10px;
}
#navigation {
	height: 41px;
	width: 895px;
	color: #999;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navigation ul li {
	text-decoration: none;
	text-align: right;
	padding-top: 12px;
	padding-right: 17px;
}
#navigation ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #999;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
	font-weight: bold;
}
#navigation ul li a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #6e2405;
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
}
#content {
	width: 850px;
	height: 400px;
	padding-left: 25px;
}
#content_2 {
	width: 850px;
	height: 400px;
	padding-left: 25px;
	margin-top: 12px;
}
#left_col {
	float: left;
	height: 400px;
	width: 425px;
	background-color: #7f6041;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#left_col_green {
	float: left;
	height: 400px;
	width: 425px;
	background-color: #4a6d35;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#left_col_red {
	float: left;
	height: 400px;
	width: 425px;
	background-color: #92202b;
	padding-left: 25px;
}
#right_col {
	float: right;
	height: 400px;
	width: 400px;
}
#fourthfloor_left_col {
	width: 800px;
	height: 400px;
	padding-left: 25px;
	margin-top: 12px;
}
#right_col_yellow {
	width: 850px;
	height: 400px;
	padding-left: 25px;
	margin-top: 12px;
}
#left_col_2 {
	float: left;
	height: 400px;
	width: 400px;
}
#right_col_2 {
	float: right;
	height: 400px;
	width: 425px;
	background-color: #7f6041;
	padding-left: 25px;
}
#right_col_2_green {
	float: right;
	height: 400px;
	width: 425px;
	background-color: #4a6d35;
	padding-left: 25px;
}
#right_col_2_red {
	float: right;
	height: 400px;
	width: 425px;
	background-color: #92202b;
	padding-left: 25px;
}
#content_3 {
	width: 850px;
	height: 400px;
	margin-top: 12px;
	padding-left: 25px;
}
#left_col_long {
	float: left;
	height: 800px;
	width: 425px;
	background-color: #7f6041;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#content_3_history {
	width: 850px;
	height: 800px;
	margin-top: 12px;
	padding-left: 25px;
}
#left_col_history {
	float: left;
	height: 400px;
	width: 265px;
	background-color: #7f6041;
	padding: 0px;
}
#left_col_history_long {
	float: left;
	height: 800px;
	width: 240px;
	background-color: #7f6041;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#right_col_history {
	float: right;
	height: 400px;
	width: 585px;
	background-color: #7f6041;
}
#right_col_history_long {
	float: right;
	height: 800px;
	width: 585px;
	background-color: #7f6041;
}
#right_col_long {
	float: right;
	height: 800px;
	width: 400px;
}
#left_col_3 {
	float: left;
	height: 400px;
	width: 375px;
	background-color: #73859C;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#right_col_3 {
	float: right;
	height: 400px;
	width: 400px;
}
#content_4 {
	width: 850px;
	height: 400px;
	padding-left: 25px;
	margin-top: 12px;
}
#left_col_4 {
	float: left;
	height: 400px;
	width: 400px;
}
#right_col_4 {
	float: right;
	height: 400px;
	width: 375px;
	background-color: #73859C;
	padding-left: 25px;
}
#content_5 {
	width: 850px;
	height: 400px;
	padding-left: 25px;
	margin-top: 12px;
}
#footer {
	height: 30px;
	width: 900px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	background-color: #FFF;
}
#footer_left {
	float: left;
	height: 22px;
	width: 400px;
	padding-top: 8px;
	padding-left: 25px;
}
#footer_right {
	float: right;
	height: 30px;
	width: 400px;
	margin-right: 25px;
}
#footer_nav {
	height: 50px;
	width: 850px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	padding-right: 25px;
	padding-left: 25px;
	background-color: #f6e5c4;
	padding-top: 10px;
	text-align: center;
	font-weight: normal;
}
#footer_nav a {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 10px;
}
#footer_nav a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #6e2405;
	text-decoration: underline;
	font-size: 10px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
	margin-bottom: 8px;
	margin-right: 10px;
	margin-top: 0px;
	margin-left: 0px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: bold;
	color: #FFF;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.image_border {
	border: 2px solid #FFF;
}
.directions {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FC6;
	line-height: 13px;
	padding-top: 10px;
}

a:link {
	text-decoration: underline;
	color: #f6e5c4;
	font-size: 11px;
}
a:visited {
	text-decoration: none;
	color: #f6e5c4;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
	font-size: 11px;
}
a:active {
	text-decoration: none;
}
#left_col_gray {
	float: left;
	height: 400px;
	width: 425px;
	background-color: #73859C;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#right_col_2_gray {
	float: right;
	height: 400px;
	width: 425px;
	background-color: #73859C;
	padding-left: 25px;
}
#footer_right_image {
	float: left;
	height: 30px;
	width: 450px;
}
#left_col_green_golf {
	float: left;
	height: 450px;
	width: 425px;
	background-color: #4a6d35;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#content_golf {
	width: 850px;
	height: 450px;
	padding-left: 25px;
}